Permalink
Browse files

loosen gem dependency locks for most gems and bump Ruby dependency to…

… 1.9.3-p327
  • Loading branch information...
1 parent 2cea3ce commit e80a7574f2d1b7ee95b31481cbcd5d13f9dc1105 @agrobbin committed Nov 17, 2012
Showing with 53 additions and 51 deletions.
  1. +1 −1 .rvmrc
  2. +24 −24 Gemfile
  3. +24 −24 Gemfile.lock
  4. +4 −2 app/assets/stylesheets/modal.css.scss
View
@@ -1 +1 @@
-rvm 1.9.3-p194@uclass
+rvm 1.9.3-p327@uclass
View
@@ -1,38 +1,38 @@
source 'https://rubygems.org'
-gem 'daemons', '1.1.9'
-gem 'delayed_job_active_record', '0.3.3'
-gem 'exception_notification', '3.0.0'
-gem 'google-api', '0.1.0'
-gem 'haml-rails', '0.3.5'
+gem 'daemons', '~> 1.1.9'
+gem 'delayed_job_active_record', '~> 0.3.3'
+gem 'exception_notification', '~> 3.0.0'
+gem 'google-api', '~> 0.1.0'
+gem 'haml-rails', '~> 0.3.5'
gem 'jquery-rails', '2.1.3'
gem 'jquery-ui-rails', '2.0.2'
-gem 'kaminari', '0.14.1'
-gem 'mysql2', '0.3.11'
-gem 'omniauth', '1.1.1'
-gem 'omniauth-google-oauth2', '0.1.13'
-gem 'paper_trail', '2.6.3'
-gem 'paperclip', '3.3.1'
+gem 'kaminari', '~> 0.14.1'
+gem 'mysql2', '~> 0.3.11'
+gem 'omniauth', '~> 1.1.1'
+gem 'omniauth-google-oauth2', '~> 0.1.13'
+gem 'paper_trail', '~> 2.6.4'
+gem 'paperclip', '~> 3.3.1'
gem 'rails', '3.2.9'
-gem 'sendgrid-rails', '2.0.2'
-gem 'unicorn', '4.4.0'
+gem 'sendgrid-rails', '~> 2.0.2'
+gem 'unicorn', '~> 4.4.0'
group :assets do
- gem 'coffee-rails', '3.2.2'
- gem 'font-awesome-rails', '0.4.1'
- gem 'sass-rails', '3.2.5'
- gem 'therubyracer', '0.10.2', platform: :ruby
- gem 'uglifier', '1.3.0'
+ gem 'coffee-rails', '~> 3.2.1'
+ gem 'font-awesome-rails', '~> 0.4.1'
+ gem 'sass-rails', '~> 3.2.3'
+ gem 'therubyracer', '~> 0.10.2', platform: :ruby
+ gem 'uglifier', '>= 1.0.3'
end
group :development do
- gem 'capistrano', '2.13.5'
- gem 'rvm-capistrano', '1.2.7'
- gem 'letter_opener', '1.0.0'
- # gem 'query_reviewer', '0.1.5'
+ gem 'capistrano', '~> 2.13.5'
+ gem 'rvm-capistrano', '~> 1.2.7'
+ gem 'letter_opener', '~> 1.0.0'
+ # gem 'query_reviewer', '~> 0.1.5'
end
group :development, :test do
- gem 'simplecov', '0.7.1', require: false
- gem 'rspec-rails', '2.12.0'
+ gem 'simplecov', '~> 0.7.1', require: false
+ gem 'rspec-rails', '~> 2.12.0'
end
View
@@ -129,7 +129,7 @@ GEM
omniauth-oauth2 (1.1.1)
oauth2 (~> 0.8.0)
omniauth (~> 1.0)
- paper_trail (2.6.3)
+ paper_trail (2.6.4)
activerecord (~> 3.0)
railties (~> 3.0)
paperclip (3.3.1)
@@ -230,29 +230,29 @@ PLATFORMS
ruby
DEPENDENCIES
- capistrano (= 2.13.5)
- coffee-rails (= 3.2.2)
- daemons (= 1.1.9)
- delayed_job_active_record (= 0.3.3)
- exception_notification (= 3.0.0)
- font-awesome-rails (= 0.4.1)
- google-api (= 0.1.0)
- haml-rails (= 0.3.5)
+ capistrano (~> 2.13.5)
+ coffee-rails (~> 3.2.1)
+ daemons (~> 1.1.9)
+ delayed_job_active_record (~> 0.3.3)
+ exception_notification (~> 3.0.0)
+ font-awesome-rails (~> 0.4.1)
+ google-api (~> 0.1.0)
+ haml-rails (~> 0.3.5)
jquery-rails (= 2.1.3)
jquery-ui-rails (= 2.0.2)
- kaminari (= 0.14.1)
- letter_opener (= 1.0.0)
- mysql2 (= 0.3.11)
- omniauth (= 1.1.1)
- omniauth-google-oauth2 (= 0.1.13)
- paper_trail (= 2.6.3)
- paperclip (= 3.3.1)
+ kaminari (~> 0.14.1)
+ letter_opener (~> 1.0.0)
+ mysql2 (~> 0.3.11)
+ omniauth (~> 1.1.1)
+ omniauth-google-oauth2 (~> 0.1.13)
+ paper_trail (~> 2.6.4)
+ paperclip (~> 3.3.1)
rails (= 3.2.9)
- rspec-rails (= 2.12.0)
- rvm-capistrano (= 1.2.7)
- sass-rails (= 3.2.5)
- sendgrid-rails (= 2.0.2)
- simplecov (= 0.7.1)
- therubyracer (= 0.10.2)
- uglifier (= 1.3.0)
- unicorn (= 4.4.0)
+ rspec-rails (~> 2.12.0)
+ rvm-capistrano (~> 1.2.7)
+ sass-rails (~> 3.2.3)
+ sendgrid-rails (~> 2.0.2)
+ simplecov (~> 0.7.1)
+ therubyracer (~> 0.10.2)
+ uglifier (>= 1.0.3)
+ unicorn (~> 4.4.0)
@@ -65,9 +65,11 @@
display: block;
opacity: 0.3;
color: #555;
- text-transform: uppercase;
font-size: 14px;
- font-weight: 100;
+ text: {
+ shadow: 1px 1px 1px #fff;
+ transform: uppercase;
+ }
&:hover {
opacity: 1;
text-decoration: none;

0 comments on commit e80a757

Please sign in to comment.